$flaticon-font: "flaticon";

@font-face {
    font-family: $flaticon-font;
    src: url("./flaticon.ttf?f8f805e9591f08ae05356f6218ebc9fb") format("truetype"),
url("./flaticon.woff?f8f805e9591f08ae05356f6218ebc9fb") format("woff"),
url("./flaticon.woff2?f8f805e9591f08ae05356f6218ebc9fb") format("woff2"),
url("./flaticon.eot?f8f805e9591f08ae05356f6218ebc9fb#iefix") format("embedded-opentype"),
url("./flaticon.svg?f8f805e9591f08ae05356f6218ebc9fb#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

$flaticon-map: (
    "air-conditioner": "\f101",
    "air-filter": "\f102",
    "ball-bearing": "\f103",
    "battery": "\f104",
    "break": "\f105",
    "car-1": "\f106",
    "car-2": "\f107",
    "car-3": "\f108",
    "car-door": "\f109",
    "car-key": "\f10a",
    "car-lift": "\f10b",
    "car-light": "\f10c",
    "car-repair": "\f10d",
    "car-seat": "\f10e",
    "car-service-1": "\f10f",
    "car-service-2": "\f110",
    "car-service-3": "\f111",
    "car-service": "\f112",
    "car-wash": "\f113",
    "car": "\f114",
    "chain": "\f115",
    "chassis": "\f116",
    "cooler": "\f117",
    "dashboard": "\f118",
    "gas-can": "\f119",
    "gear-1": "\f11a",
    "gear-shift": "\f11b",
    "gear-stick": "\f11c",
    "gear": "\f11d",
    "handbrake": "\f11e",
    "invoice": "\f11f",
    "jumper": "\f120",
    "lug-wrench": "\f121",
    "maintenance": "\f122",
    "mirror-1": "\f123",
    "mirror": "\f124",
    "oil": "\f125",
    "pedal": "\f126",
    "piston": "\f127",
    "placeholder": "\f128",
    "schedule": "\f129",
    "seat-belt": "\f12a",
    "service": "\f12b",
    "shockbreaker": "\f12c",
    "spark-plug": "\f12d",
    "speaker": "\f12e",
    "speedometer": "\f12f",
    "spray-paint-gun": "\f130",
    "steering-wheel": "\f131",
    "suspension": "\f132",
    "technician-1": "\f133",
    "technician": "\f134",
    "tire": "\f135",
    "toolkit": "\f136",
    "vehicle": "\f137",
    "wheel": "\f138",
    "wheels": "\f139",
);

.flaticon-air-conditioner:before {
    content: map-get($flaticon-map, "air-conditioner");
}
.flaticon-air-filter:before {
    content: map-get($flaticon-map, "air-filter");
}
.flaticon-ball-bearing:before {
    content: map-get($flaticon-map, "ball-bearing");
}
.flaticon-battery:before {
    content: map-get($flaticon-map, "battery");
}
.flaticon-break:before {
    content: map-get($flaticon-map, "break");
}
.flaticon-car-1:before {
    content: map-get($flaticon-map, "car-1");
}
.flaticon-car-2:before {
    content: map-get($flaticon-map, "car-2");
}
.flaticon-car-3:before {
    content: map-get($flaticon-map, "car-3");
}
.flaticon-car-door:before {
    content: map-get($flaticon-map, "car-door");
}
.flaticon-car-key:before {
    content: map-get($flaticon-map, "car-key");
}
.flaticon-car-lift:before {
    content: map-get($flaticon-map, "car-lift");
}
.flaticon-car-light:before {
    content: map-get($flaticon-map, "car-light");
}
.flaticon-car-repair:before {
    content: map-get($flaticon-map, "car-repair");
}
.flaticon-car-seat:before {
    content: map-get($flaticon-map, "car-seat");
}
.flaticon-car-service-1:before {
    content: map-get($flaticon-map, "car-service-1");
}
.flaticon-car-service-2:before {
    content: map-get($flaticon-map, "car-service-2");
}
.flaticon-car-service-3:before {
    content: map-get($flaticon-map, "car-service-3");
}
.flaticon-car-service:before {
    content: map-get($flaticon-map, "car-service");
}
.flaticon-car-wash:before {
    content: map-get($flaticon-map, "car-wash");
}
.flaticon-car:before {
    content: map-get($flaticon-map, "car");
}
.flaticon-chain:before {
    content: map-get($flaticon-map, "chain");
}
.flaticon-chassis:before {
    content: map-get($flaticon-map, "chassis");
}
.flaticon-cooler:before {
    content: map-get($flaticon-map, "cooler");
}
.flaticon-dashboard:before {
    content: map-get($flaticon-map, "dashboard");
}
.flaticon-gas-can:before {
    content: map-get($flaticon-map, "gas-can");
}
.flaticon-gear-1:before {
    content: map-get($flaticon-map, "gear-1");
}
.flaticon-gear-shift:before {
    content: map-get($flaticon-map, "gear-shift");
}
.flaticon-gear-stick:before {
    content: map-get($flaticon-map, "gear-stick");
}
.flaticon-gear:before {
    content: map-get($flaticon-map, "gear");
}
.flaticon-handbrake:before {
    content: map-get($flaticon-map, "handbrake");
}
.flaticon-invoice:before {
    content: map-get($flaticon-map, "invoice");
}
.flaticon-jumper:before {
    content: map-get($flaticon-map, "jumper");
}
.flaticon-lug-wrench:before {
    content: map-get($flaticon-map, "lug-wrench");
}
.flaticon-maintenance:before {
    content: map-get($flaticon-map, "maintenance");
}
.flaticon-mirror-1:before {
    content: map-get($flaticon-map, "mirror-1");
}
.flaticon-mirror:before {
    content: map-get($flaticon-map, "mirror");
}
.flaticon-oil:before {
    content: map-get($flaticon-map, "oil");
}
.flaticon-pedal:before {
    content: map-get($flaticon-map, "pedal");
}
.flaticon-piston:before {
    content: map-get($flaticon-map, "piston");
}
.flaticon-placeholder:before {
    content: map-get($flaticon-map, "placeholder");
}
.flaticon-schedule:before {
    content: map-get($flaticon-map, "schedule");
}
.flaticon-seat-belt:before {
    content: map-get($flaticon-map, "seat-belt");
}
.flaticon-service:before {
    content: map-get($flaticon-map, "service");
}
.flaticon-shockbreaker:before {
    content: map-get($flaticon-map, "shockbreaker");
}
.flaticon-spark-plug:before {
    content: map-get($flaticon-map, "spark-plug");
}
.flaticon-speaker:before {
    content: map-get($flaticon-map, "speaker");
}
.flaticon-speedometer:before {
    content: map-get($flaticon-map, "speedometer");
}
.flaticon-spray-paint-gun:before {
    content: map-get($flaticon-map, "spray-paint-gun");
}
.flaticon-steering-wheel:before {
    content: map-get($flaticon-map, "steering-wheel");
}
.flaticon-suspension:before {
    content: map-get($flaticon-map, "suspension");
}
.flaticon-technician-1:before {
    content: map-get($flaticon-map, "technician-1");
}
.flaticon-technician:before {
    content: map-get($flaticon-map, "technician");
}
.flaticon-tire:before {
    content: map-get($flaticon-map, "tire");
}
.flaticon-toolkit:before {
    content: map-get($flaticon-map, "toolkit");
}
.flaticon-vehicle:before {
    content: map-get($flaticon-map, "vehicle");
}
.flaticon-wheel:before {
    content: map-get($flaticon-map, "wheel");
}
.flaticon-wheels:before {
    content: map-get($flaticon-map, "wheels");
}
